.recruit-banner {
  height: 2.8rem;
  width: 100%;
}
.banner-title {
  font-family: PingFang SC;
  font-size: 0.32rem;
  font-weight: 600;
  line-height: 0.35rem;
  text-align: left;
  margin: 0.32rem 0rem 0.22rem 0rem;
}
.tab-buttons {
  margin-bottom: 0.32rem;
}
.recruit-box {
  padding-top: 0.24rem;
}
.pages-container {
  margin-top: 0.3rem;
}
.w1200 {
  margin: 0 auto 60px;
}
.navbar .w1200 {
  margin-bottom: 0;
}
.about-box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 0.32rem;
  grid-gap: 0.32rem;
}
.power-img {
  width: 2.76rem;
  height: 2.76rem;
}
.power-item a {
  text-decoration: none;
}
.power-item:hover {
  text-decoration: none;
  cursor: pointer;
}
.power-container {
  display: flex;
  width: 100%;
  padding: 0.2rem 0.16rem;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 0.08rem;
  background-color: #F5F5F7;
}
.power-title {
  width: 100%;
  color: #272727;
  font-family: PingFang SC;
  font-size: 0.24rem;
  font-style: normal;
  font-weight: 600;
  line-height: 0.42rem;
  border-bottom: 1px solid #272727;
  padding-bottom: 0.1rem;
}
.icon-aworrd {
  display: none;
  width: 0.32rem;
  height: 0.32rem;
  background-image: url(../img/product/Arrow.png);
  background-size: 100%;
  margin-left: 0.1rem;
  vertical-align: middle;
}
.power-item:hover .power-title {
  color: #e3322c;
  font-size: 0.28rem;
}
.power-item:hover .icon-aworrd {
  display: inline-block;
}
.power-detail {
  color: #999;
  font-family: PingFang SC;
  font-size: 0.14rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
@media screen and (max-width: 1024px) {
  .w1200 {
    padding: 0 0.4rem;
  }
  .about-box {
    grid-template-columns: auto;
  }
  .power-img {
    width: 100%;
    height: auto;
  }
  .power-container {
    width: 100%;
    padding: 0.4rem 0.26rem;
    gap: 0.16rem;
  }
  .power-title {
    font-size: 0.42rem;
    line-height: 210%;
  }
  .power-detail {
    font-size: 0.34rem;
    line-height: 250%;
  }
}
